package com.webchat.common.enums;

import lombok.Getter;

@Getter
public enum LlmModelEnum {

    KIMI("kimi"),

    DEEPSEEK("deepseek");

    private String model;

    LlmModelEnum(String model) {
        this.model = model;
    }
}
